local fn = _gn(0x12B37D54667DB0B8)
--- SET_PLAYER_INVISIBLE_LOCALLY
-- @param player :
-- @param toggle :
function Global.SetPlayerInvisibleLocally(player, toggle)
	return _in2(fn, player, toggle)
end
